ompi/mca/ptl/mx/ Directory Reference.TH "ompi/mca/ptl/mx/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/mx/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBptl_mx.c\fP"
.br
.ti -1c
.RI "file \fBptl_mx.h\fP"
.br
.ti -1c
.RI "file \fBptl_mx_component.c\fP"
.br
.ti -1c
.RI "file \fBptl_mx_module.c\fP"
.br
.ti -1c
.RI "file \fBptl_mx_module.h\fP"
.br
.ti -1c
.RI "file \fBptl_mx_peer.c\fP"
.br
.ti -1c
.RI "file \fBptl_mx_peer.h\fP"
.br
.ti -1c
.RI "file \fBptl_mx_proc.c\fP"
.br
.ti -1c
.RI "file \fBptl_mx_proc.h\fP"
.br
.ti -1c
.RI "file \fBptl_mx_recvfrag.c\fP"
.br
.ti -1c
.RI "file \fBptl_mx_recvfrag.h\fP"
.br
.ti -1c
.RI "file \fBptl_mx_sendfrag.c\fP"
.br
.ti -1c
.RI "file \fBptl_mx_sendfrag.h\fP"
.br
.in -1c
